Actualizacion  

 
Sky
 Sky
Estimable Member

Hola, intento actualizar de 2.0.24 a 2.0.24b y me sale el siguiente error:
Invalid Token, in store config

He limpiado los cachés y le he pedido al Stephan una verificación, pero sigue dándome el error.

Muchas gracias:
http://www.skyrepublic.es

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 21/11/2013 8:06 pm
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola Sky,

Deberás descargar el archivo del componente VirtueMart (.zip) comprimido y descomprimirlo en tu PC y luego desde el Gestor de Extensiones (sin desinstalar el actual VirtueMart, instalar el componente y luego el otro componente AIO (All in One).

La versión estable actual es la 2.0.24b

- http://dev.virtuemart.net/projects/virtuemart/files

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 21/11/2013 11:30 pm

Cursos Gratuitos WordPress

Sky
 Sky
Estimable Member

Todo bien
Gracias Luís

ResponderCitar
Respondido : 23/11/2013 1:36 pm

Por favor Iniciar Sesión o Registro